cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
3,922 Views
Registered: ‎10-03-2011

isim12.1 not running on ubuntu11.04

Jump to solution

Isim 12.1 is not running on ubuntu11,04.It is showing ELABORATING.Can you suggest why this problem and how can i handle it??

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
Highlighted
Moderator
Moderator
5,082 Views
Registered: ‎10-04-2011

Hello "dashkirankumar",


Unfortunately, the Ubuntu OS is not a supported OS. The list of supported OS versions for the software tools is given at the following location:

 

http://www.xilinx.com/ise/ossupport/index.htm

 

I know that you are probably looking for any help from others who may have coaxed Ubuntu into working, but there are so many things that can go wrong in an unsupported OS that you may not realize you have a problem until late in your design cycle, and may have wasted a great deal of time going down that path.

 

OK, I hope this helps ...

View solution in original post

2 Replies
Highlighted
Moderator
Moderator
5,083 Views
Registered: ‎10-04-2011

Hello "dashkirankumar",


Unfortunately, the Ubuntu OS is not a supported OS. The list of supported OS versions for the software tools is given at the following location:

 

http://www.xilinx.com/ise/ossupport/index.htm

 

I know that you are probably looking for any help from others who may have coaxed Ubuntu into working, but there are so many things that can go wrong in an unsupported OS that you may not realize you have a problem until late in your design cycle, and may have wasted a great deal of time going down that path.

 

OK, I hope this helps ...

View solution in original post

Highlighted
3,902 Views
Registered: ‎10-03-2011

Thank you.

0 Kudos